TouchNet Browser Help Index

General Information

  • TouchNet Browser overview
  • Install and Uninstall
  • What's New in TouchNet?
  • Technical Support and Upgrades
  • Frequently Asked Questions (FAQ)
Using TouchNet Browser
  • File
  • Edit
  • View
  • Navigation
  • Favorites
  • Translate
  • Tools
  • Options
  • Windows
  • Speak
  • Help

Advanced Topices

  • Kill Popup windows
  • Power search
  • Customizing TouchNet
  • Keyboard Shortcuts
  • Drag & Drop
  • Closing Tabs
  • Domain Completion
  • Web Clone (Offline Browse)

Contact Information:

  • Registration: http://www.touchingsoft.com/buy/
  • Technical support: support@touchingsoft.com
  • WWW: http://www.touchingsoft.com/support/
  • Comments: comments@touchingsoft.com
  • Marketing: Marketing@touchingsoft.com
  • Register: Register@touchingsoft.com


Overview

TouchNet Browser Overview

TouchNet Browser is the most powerful web browser in universe!

Internet Explorer and Netscape only show one page at a time. Other browsers with tabs will occur flicker while switching tabs. They are slow and inefficient.

TouchNet Browser give you new feelings while surfing the internet now:
  • With user-friendly Office XP interface, TouchNet Browser will give you Cool feelings while surfing the internet.
  • By tabs, TouchNet Browser let you browse multitude web pages easily and quickly. No flicker occurs while switching tabs, ease you eyes!
  • Lots of lovely spirits can help you read web pages fluently and clearly!
  • Stopping popups intelligently, TouchNet Browser lets you get surfing without any disturbing ads.
  • The powerful searching bar helps you to find what you want in seconds. You can search in lots of search engines at one time such as Google, Yahoo, Teoma, Lycos, Excite, AltaVista...
  • Drag and Drop replaces the awkward input method, more handily!
  • Users tools: Run your own tools more fast and easier.
  • Customize Shortcut keys as your favorite!
  • Clone web pages, more useful than some offline browser.

Want to see more? Just work with it!


install

Install TouchNet Browser

1. Run TouchNetSetup.exe

2. Choose install folder.

3. Check to Set TouchNet Browser to default browser.

4. Finish.

Uninstall TouchNet Browser

Way No.1:

1. Open the Start menu in the Windows task bar

2. Search for TouchNet Browser from the Program.

3. Choose Uninstall, then TouchNet Browser will be uninstalled.

Way No.2:

1. From the Windows Control Panel choose 'Add/Remove Programs'; search for TouchNet Browser.

2. Press the button 'Add/Remove' , and TouchNet Browser will be uninstalled.

Notice: After uninstallation, you can find that the folder of TouchNet Browser is still there. This is because the files or folders which were created when you ran TouchNet Browser can not be erased by the Uninstall program. You may delete them if they are useless to you.


Technical Support and Upgrades

Registering the TouchNet Browser entitles you to free technical support, via e-mail, and free upgrades.

We work hard to constantly improve the TouchNet Browser, so please visit our web page regularly to download updates, new stuff and documentation.

If you have any comments, suggestions or remarks concerning the program, please feel free to e-mail us.

Contact Information:

Registration: http://www.touchingsoft.com/buy/

Technical support: support@touchingsoft.com

WWW: http://www.touchingsoft.com/

Comments: comments@touchingsoft.com

Marketing: Marketing@touchingsoft.com

Register: Register@touchingsoft.com


What's new

What's New in TouchNet?

TouchNet Version 1.27+ - 08/19/2002
  • Surfing Anonymously, completely hide your IP address by dynamically connecting to non-transparent anonymizing public proxy servers.
  • Single click on the Address Bar to select all the URL.
  • Add a shortcut key for searching: CTRL + SHIFT + S
  • Add a shortcut key for highlight (Mark) keywords within web page: CTRL + M
  • Popup menu of Tabs updated: Stop, Refresh, Close all - Keep current, Close all tab with same domain Added
TouchNet Version 1.27 - 08/11/2002
  • XP Themes on web page support.
  • Analyze web pages. Show Images, Links, Forms, Scripts, Objects and Forms of web page.
  • View Text of web page.
TouchNet Version 1.26 - 07/25/2002
  • Add a simply Ping Tool for surfing.
  • Open current web page with Internet Explorer.
  • Go to, translation, search fixed.
TouchNet Version 1.25 - 07/14/2002
  • Lock tabs - prevent your tab closing incautiously.
  • Add a Shortcut key CTRL+ENTER: Submit a topic or a reply in forum quickly.
  • Close error pages by just one clicking. available for Internet Explorer 6.0 of higher.
TouchNet Version 1.24 - 07/13/2002
  • Security report in status bar. available for Internet Explorer 5.5 or higher.
  • Use error page to navigate when a new address enter. available for Internet Explorer 6.0 of higher.
  • Indicate error page with transparent tab icon. available for Internet Explorer 6.0 of higher.
TouchNet Version 1.23 - 07/10/2002
  • Icons changed to Green Theme.
  • 3 Skins supported. Office XP, Pink Memory, Windows Tradition themes added.
TouchNet Version 1.22 - 07/07/2002
  • Add a new function for opening a link in a new page by left clicking on the link and moving it.
  • Disable text scrolling in status bar supported.
  • Add a tip for tabs.
TouchNet Version 1.21 - 07/05/2002
  • Add a tabs closing method: click icon of the tab to close a tab.
  • Tab select function improved. Hot focus supported.
  • Address Bar has hot focus.
TouchNet Version 1.2 - 07/01/2002
  • You can show tabs on the bottom as your favorite.
  • Popup filtration improved.
  • User Tools supported.
  • Keyboard map supported.
  • Favorites displays by the alphabetical order.
  • User-interface improved.
  • Shortcut keys customize supported.

TouchNet version 1.1 - 06/18/2002

  • Web Clone - elements of offline browser, help you to save web and its links.
  • Cookies view and edit.
  • Form Autocomplete Option and New window when enter a address Option.
  • Middle mouse button click on links open on new tab.
  • Open favorites as group.
  • Bugs fixed.

TouchNet version 1.0 - 05/22/2002

  • Hightlight and find the keywords.
  • Powerful search bar - multi-engine searching.
  • No flicker occurs while switching tabs - better for eyes.
  • Drag and drop handily
  • Low CPU usage, less RAM occupancy
  • Office XP user interface, cool.
  • Suppress Error MessageBox
  • Multi-language Text To Speech.
  • Goto Bar: get Whois, Wayback Machine Similar Pages, Sit Infomation of web page.
  • Intelligent kill Pop-up Windows - blocks all the annoying popups automatically!
  • Multimedia Data Loading - Turn loading of multimedia data on/off with just one click.


TouchNet Browser Help

Frequently Asked Questions (FAQ)

How to set TouchNet Browser as my default browser ?
Click 'Options' menu, select 'Set to default Browser'. There will be a prompt dialog, choose 'Yes' please.
Why TouchNet Browser can't speak in Windows 9x ?
That's may because below:
1 There is no Text To Speech Engine in your computer, you can download it from
http://www.touchingsoft.com/agent/tts.html
2 There is necessary character(s) to be download, you can get it from
http://www.touchingsoft.com/agent/chars.html
How can TouchNet Browser speaks French?
You need to download the French Text To Speech Engine from
http://www.touchingsoft.com/agent/tts.html
TouchNet Browser supports American English, British English, Dutch, French, German, Italian, Portuguese, Spanish, Korean, Russian, Japanese.
Is your online order form secure ?
Yes it is.
Do I have to pay for the upgrades ?
No! All upgrades are free to registered TouchNet Browser users.
How can I report bugs ?
TouchNet Browser is very, very robust and extremely reliable, but should you experience any errors, please E-mail the details in the interests of continual TouchNet Browser refinement. In your mail please specify :
* The URL of the file which you tried to download.
* Which operating system you are running.
* The copy of log for the troublesome download.
* The TouchNet Browser version you are using (included the release date, you can find it from the "About").
* An error description.please detial enough. If an illegal operation occurred please include the fault details.
How to manually uninstall TouchNet Browser ?

This one isn't asked very frequently :-)

Sometimes, for whatever reason, TouchNet Browser doesn't uninstall correctly. Here's how to uninstall in manually.
Make sure that TouchNet Browser isn't the default browser. * Remove the TouchNet Browser application directory and any subdirectories (usuall c:\Program Files\TouchNet).

* Remove the HKEY_CURRENT_USER\Software\Touchingsoft\TouchNet key and subkeys from the registry.
* Remove the HKEY_CLASSES_ROOT\Applications\TouchNet.exe key from the registry.
* Remove the HKEY_CLASSES_ROOT\http\shell\TouchNet key from the registry.
* Remove the HKEY_CLASSES_ROOT\https\shell\TouchNet key from the registry.
* Remove the HKEY_CLASSES_ROOT\htmlfile\shell\TouchNet key from the registry.

Now,TouchNet Browser is manually uninstalled.
What's the TouchNet Browser ?

Many users have asked -- what kind of application is TouchNet Browser?

Is it a browser addon, a plug-in? What is it? Here's the answer.
TouchNet Browser can best be described as a custom browser application. TouchNet Browser is a standalone application that uses services provided by Microsoft Internet Explorer to render and navigate HTML. TouchNet Browser currently requires Internet Explorer 4/5/6 to be installed on the client computer in order to function. TouchNet Browser runs under Windows 95, 98, NT4, ME, 2000 and XP and requires that IE is installed (though you don't have to use it).

What's meaning of the three icons of the tabs while I opening a link or a web page ?

When you open a link or a web page, you'll find there's a icon on the tab, its color will change. The meaning is :

*Red icon: website connecting.
*Yellow icon: connected, downloading.
*Green icon: all is OK.

Then once you click the tab, the green icon will disappear and you can browse the web page smoothly.
What's meaning of the pane named "Popup" at the right of the status bar ?

When the option is active TouchNet Browser will let you never see the popup windows, which is intended or use with sites which automatically popup new windows without asking the user first. This option is a trait that it prevents the popup windows opening by judging. You will never be afraid of interrupting by the popup windows while browsing.

If you can to see every web page, double click the pane. Then TouchNet Browser will never prevent any popup.

What's meaning of the pane named "Online" at the status bar ?

If you double click the pane it can make Touchnet Browser work offline (checked) or online (unchecked).
What's meaning of the pane looks like a notepad at the status bar ?

It's the edit box. If you double click it, then a edit box will popup. The edit box support drag and drop.

To hide the edit box, you can double click the pane or click the close button of the edit box.

What's meaning of the "76M/253M phy" on the label at the status bar ?

It shows the physical memory free and the total physical memory on your computer now.
Oh, I know. But my total physical memory is 256M, why it show 253M ?

Maybe there are some equipments are sharing your physical memory, such as Graphic Card and so on.
Why can't I create groups of pages and load them together, as other multi-tab browsers offered.

Groups is excrescent and not friendly, you can use open favorites as group instead of opening groups as group.

Copyright © 2001-2002 TouchingSoft inc. All Rights Reserved.


File

New: Create a new web page.
Open: Open URL from Internet or file from local hard disk. You can press "Ctrl + O" quickly...
Save: Save the current web page.

Save HTML: Save the current web page as *.html or *.txt file.
Save All Opened: Save all opened web page as *.mht file.

UnClose: This submenu has 16 URLs you navigated and closed.
Close Current: Close the current page.
Close All: Close all opened pages.
Close All Error Pages: Close all error (etc. 404 File Not Found) pages. available for Internet Explorer 6.0 or higher.
Close All but Keep the Current: Close all opened pages except the current one.
Send to: Send the link of the current page via email, send the web page by email; or send shortcut to desktop.
Print: Print the current page.
Print Setup: Set printer and page parameters before printing.
Print Preview: Preview the page before printing.
Properties: Display properties of the current web page.
Offline: Make Touchnet Browser work offline (checked) or online (unchecked). You can also click the icon at the right of the status bar.
Exit: Close TouchNet Browser. You can press "CTRL+F4" for quick. if you choose "Startup TouchNet with last opened web pages", TouchNet will save opened web pages when you Exit.
Hide: Hide TouchNET Completely, you can press "Ctrl + Q" to restore.


Edit

Undo: Cancel the last editing operation.
Redo: Resume the undo operation, valid when edit mode.
Cut: Copy the highlighted content to the clipboard and delete the current selected content from web page.
Copy: Copy the highlighted content to the clipboard.
Paste: Paste clipboard content to the selected location (determined by placement of cursor ).
Select All: Automatically highlights all available content on the current page.
Find in current page: Click to input and find in current page.
Edit Mode: After check it, you can edit the current page like front page.


View

Standard Toolbar: Show or hide the Standard Toolbar...
Work Space: Show or hide the Work Space Bar, then you can display History or Favorites.
Search bar: Show or hide the Search Bar.
Status Bar: Show or hide the Status Bar.
Links Bar: Show or hide the Links Bar.
Tabs on Bottom: Show Tabs on the bottom as your favorite.
Previous Tab: View previous tab.
Next Tab: View next tab.
Encode: Change the encoding language for the current page.
Text Size: Change the text size of the current page.
View Source: View the current page's html source.
View Text: View the current page's text with notepad.
Full Screen: Toggle full-screen mode. This can also be done by pressing F11.
Lock ToolBars: Tock ToolBars' position in screen.
Customize...: Customize Menu, ToolBars, User Tools, Keyboard Shortcuts and so on.


Favorites

Add to Favorites: Add the current web page to favorites.
Organize Favorites: Organize existing favorite pages.
Import/Export: Import or export the favorites list.
Open All In This Folder: Open All Links in a folder, this is more quick and friendly than Groups.


Translate

Trait: TouchNet Browser can translate a page to various languages. It makes internet easy to realize the interchange of the supported language. The translated page will be display in a new page.
Supported languages: English, French, German, Italian, Portuguese, Spanish, Chinese (Simple), Japanese.


Tools

Scan All Links: Scan all links in current page. Show each effect URL's create date, file size and other information in its title tip.
Multi-Proxy: Surfing Anonymously, completely hide your IP address by dynamically connecting to non-transparent anonymizing public proxy servers.
Ping this Server: Ping the web server you are navigating.
Analyze Current Web: Show Images, Scripts, Forms, Objects, Links and so on.
Clone this Web: Save current web and all its links as *.mht files, then you can offline browse.
Cookie of this Web: View and Edit Cookie of this web page.
Clone this Web!: This is a element of offline browser. You can save current web page and all its links as *.mht files to your disk.
Cookie of the web: View or edit cookies of current web page.
My IP to Clipboard: Get your IP and copy it to the clipboard. Then you can paste it from clipboard.
Address IP to Clipboard: Get the IP of the current page which you're browsing.
Go to: You can get related information of current web page and you can edit goto.ini file to customize them.
Whois - See who owns this web sites domain name
Way back Machine - See history of the current web page.
Similar Pages - See sites that are similar to the current one.
Site Information - Get more information about this site using the service.
Related Links - See sites that are related to this one.
Cleaner: Use the Cleaner to delete individual entries, or multiple entries in any combination, from the history file, temporary files, cookies and typed URL' s and so on.
E-mail Client: Select your default E-mail client. There are all Email Clients to choose, You can change the default client by clicking Options -> Internet Option.
HTML Editor: Launch HTML editor.
New Group: Show your news group by your default E-mail client.
Contacts: Show your address book.
Synchronize: Display the synchronization items dialog box.
Edit Box: Show or hide the Edit Box, which you can edit documents more convenience and comfortable.
User Tools: There will be 1 - 10 Tools which you specified.


Options

Kill Popup windows: When the option is checked, TouchNet Browser prevents any popup window.
Suppress Error MessageBox: Check to suppress errors message box
Form Autocomplete...: Check to auto complete forms.
Disable Scroll Text In Status Bar: Check to prevent text in status bar scrolling.
Startup Mode: choose the start up mode. You can make TouchNet Browser start with "about: black" or your Homepage, also the last opened page and the URL list which you customized.
New Windows: Choose the new page opening mode, bring to the top when loading or fallow the current page. You can choose Both of them.
Media loading: Provides options to enable or disable the download, individually or in any combination, of popup pictures, image holders, animations, videos, java scripts, or ActiveX. These options are useful to make browsing faster (especially over low bandwidth connections), or to make the browsing experience more user defined.
Set to Default Browser: Click to set the TouchNet Browser as your default browser.
Internet option: Click to display the Internet option of the system.
TouchNet option: Click to display the TouchNet Browser option dialog box.


Windows

Closed Windows: Display the title(s) of the page(s) that have been closed . Under this option there is (are) the unclosed page title(s).


Speak

Speak!: You default character Speaks the text you selected or text all of the page.
Stop Speaking: Stop character speeching.
Show Character: Show your default character.
Speak text in clipboard: Show default character to speak the text in the clipboard.
Characters: Choose the character you favorite. In Windows 2000 and higher version windows the default character is Merlin. Or else you need to download characters from http://www.touchingsoft.com/agent/chars.html and Text To Speech Engines from http://www.touchingsoft.com/agent/tts.html
Download Characters: Download characters from TouchingSoft.
Download Text To Speech Engines: Download Speech Engines from TouchingSoft.


Help

Help Topics : Displays TouchNet Browser 'Help' options.
Check New Version: Click to check whether there is a new version.
About TouchNet Browser : Display information about TouchNet Browser including version number and licensee.
Visit Touchnet Homepage : Opens a new page and navigates to http://www.touchingsoft.com/.
Buy TouchNet Browser :Opens a new page and navigates to http://www.touchingsoft.com/buy/
TouchNet Browser is a shareware.

You can try it 30 days for free. If after trying TouchNet Browser you like it and want to use it ,please register you copy.
Thanks for you support to our development!
Tell TouchNet to friend Via E-mail : Recommend your friends the TouchNet Browser.
Sent My Comments : Thanks for telling us your problems and suggestions.


Kill Popup windows

When the option is active TouchNet Browser will let you never see the popup windows, which is intended or use with sites which automatically popup new windows without asking the user first. This option is a trait that it prevents the popup windows opening by judging. You'll never be afraid of interrupting by the popup windows while browsing.


Domain Completion

The domain completion feature in TouchNet Browser makes typing domain names in the address bar easier. To use Domain Completion, type a domain name (i.e. touchingsoft) and press CTRL+ENTER. TouchNet Browser will add "http://www." to the front of the text and add ".com" to the end of it. So you've got "http://www.touchingsoft.com".

CTRL + ENTER http://www.TypedAddress.com
SHIFT + ENTER http://www.TypedAddress.net
CTRL + SHIFT + ENTER http://www.TypedAddress.org

You can customize them to your favorite combinations in TouchNet Option.


Kill Popup windows

Closing Tabs

Closing tabs is very important for manage pages fast. TouchNet Browser provides some ways to close tabs.

File Menu
  • Close Current - Close the current page.
  • Close All... - Close all pages, which are not locked.
  • Close all - Keep Current - Close all pages, except the current page.
Mouse Shortcuts

  • Click icon of the tab to close;

  • Click the wheel or the middle button;

  • Double click left button on the tab you want to close;
  • Hold CTRL and click the left button on the tab you want to close.
Keyboard Shortcuts Press "CTRL+W" to close the current page.
Tab Popup Menu Right click a browser tab, and select "Close (Double Click)".
"Close" button on Windows ToolBar Click to close current web page.
"Close all" button on Windows ToolBar Click to close all pages.


Kill Popup windows

Power Search

TouchNet has a trait that provides Powerful Search function for you. And the customize design makes it easy to search. Input the keywords you want to search into the search bar then press Enter or click the search button on the left of this bar, you will see the search results of default search engine (such as Google). You can set the default search engine.

Customize your search engine, you can open the searchengines.ini by clicking customize engines then select the engine you like, such as Google, Yahoo, Teoma, Yeah, Sina, and Sohu. You also can choose "Search in all" that will show all the results of these engines.

The Clean Searched option can clean up all the keywords you searched but don't want to store. It helps you to make the panel pithy.


Customizing TouchNet

Encode: Change the encoding language for the current page. There are several encoding language to choose.
Text Size: Change the text size of the current page. You can choose from the smallest mode to the largest one.
Startup Mode: This option allows you to choose the mode you want to startup the TouchNet Browser. You can make it start with an "about: black" page or your Homepage, also the last opened page
Media load: Provides options to enable or disable the download, individually or in any combination, of popup pictures, image holders, animations, videos, java scripts, and (or) ActiveX. These options are useful to make browsing faster (especially over low bandwidth connections), and (or) to make the browsing experience more user defined
Shortcut keys: You can customizing Shortcut keys by click "View -> Customize..." menu and select "Keyboard" tab.
Menu and ToolBar: Do you know how to customize your TouchNet Browser? It's so easy!! Just press "Alt" key and left mouse button click a Tool Button or a menu item, don't make left mouse button up, drag it to the position you like!
User Tools: By default, TouchNet Browser provides Notepad, Microsoft Paint and some tools of windows in "Tools" menu. you can customize them by click "View -> Customize..." menu and select "Tools" tab on the customize dialog.


Drag and Drop

Drag and drop in web page: You can drag the words or link you select to the tab of page. Example given on the right. It makes the search easy! You can also use it when you submit topic, replay topic and so on. |
 | Drag words(links) to address: You can drag and drop the words or link you select to the address bar. TouchNet Browser will open a new tab to navigate the words or link you dragged. Example given on the left. It makes surfing faster and more quickly!
Drag and drop from EditBox to web page: You can drag and drop the words of EditBox to web page. Example given on the right. It makes the work to fill in the form convenience! |
 | Drag the link or URL to specified tab: It makes the tab navigate the link or URL you dragged. Example given on the left. Ease dragging! Ease surfing!

You can also Drag the text you selected from web page to EditBox.


Web Clone

You may found that some web pages are very important while surfing and want to save these web pages to your disk. in this case, you may try Web Clone! Just click "Tools -> Clone This Web!" menu, you will see the Web Clone Dialog which contains the web page page and all its links. You can customize directory to save in and file names and so on...

web clone dialog

Just Clone It!


Using Keyboard Navigation

One of the most important accessibility features is the ability to navigate by using the keyboard. Keyboard shortcuts are useful for people with a wide range of disabilities, as well as anyone who wants to save time by combining key commands with mouse control. This section describes the following keyboard navigation features:

  • Shortcut Keys for Viewing and Browsing Web Pages
  • Shortcut Keys for Using the Address Bar
  • Shortcut Keys for Working with Favorites
  • Shortcut Keys for Editing
  • Customize Shortcut keys

TouchNet Browser Shortcut Keys

Shortcut keys can make it easier for users to move between screen elements, choose commands, and view documents. The following tables describes common tasks and the associated shortcut keys.

Shortcut Keys for Viewing and Browsing Web Pages
To | Press
Highlight (Mark) keywords of Search Bar within web page | CTRL + M
Search keywords with inputted in search bar | CTRL + SHIFT + S
View TouchNet Browser Help | CTRL + F1
Submit a topic or a reply in forum after text inputted in text area | CTRL + ENTER
Switch between the regular and full-screen views of the browser window | F11
Activate a selected link | ENTER
Display a shortcut menu for the page or link. This is very useful when some web pages disable your right mouse button. | SHIFT+F10
Go to the previous page | ALT+LEFT ARROW
Go to the next page | ALT+RIGHT ARROW
Scroll toward the beginning of a document | UP ARROW
Scroll toward the end of a document | DOWN ARROW
Scroll toward the beginning of a document in larger increments | PAGE UP or SHIFT+SPACEBAR
Scroll toward the end of a document in larger increments | PAGE DOWN or SPACEBAR
Move to the beginning of a document | HOME
Move to the end of a document | END
Stop downloading a page and stop animation | ESC
Refresh the current page only if the timestamps for the Web version and the locally stored version are different | F5
Refresh the current page even if the timestamps for the Web version and the locally stored version are the same | CTRL+ F5
Find on this page | CTRL+F
Open History in the Workspace bar | CTRL+H
Open Favorites in the Workspace bar | CTRL+I
Go to a new location | CTRL+G
Open a new window from Clipboard | CTRL+SHIFT+N
Open a new window (tab) | CTRL+N
Print the current page or active frame | CTRL+P
Save the current page | CTRL+S
Close the current window (tab) | CRTL+W

Shortcut Keys for Using the Address Bar
To | Press
Move the mouse pointer to the Address bar | ALT+D
Display the Address bar history | F4
When in the Address bar, move the cursor left to the next logical break character (. or /) | CTRL+LEFT ARROW
When in the Address bar, move the cursor right to the next logical break character (. or /) | CTRL+RIGHT ARROW
Add www. to the beginning and .org to the end of the text typed in the Address bar. You can customize from TouchNet Option. | CTRL+SHIFT+ENTER
Add www. to the beginning and .net to the end of the text typed in the Address bar. You can customize from TouchNet Option. | SHIFT+ENTER
Add www. to the beginning and .com to the end of the text typed in the Address bar. You can customize from TouchNet Option. | CTRL+ENTER
Move forward through the list of AutoComplete matches | UP ARROW
Move backward through the list of AutoComplete matches | DOWN ARROW

Shortcut Keys for Working with Favorites
To | Press
Add the current page to the Favorites menu | CTRL+D
Open the Organize Favorites dialog box | CTRL+B

Shortcut Keys for Editing
To | Press
Select all items on the current Web page | CTRL+A
Copy the selected items to the Clipboard | CTRL+C
Insert the contents of the Clipboard at the selected location | CTRL+V
Remove the selected items and copy them to the Clipboard | CTRL+X

Customize Shortcut keys

Click "View -> Customize..." Menu and select the "Keyboard" tab on the Customize dialog.


Navigation

Goto: The same as the "Goto..." item of tools menu. You can see Domain information, related links, similar pages, site information and so on.
Back: Go back to the last navigated page.
Forward: Go forward.

Up Directory: Go to the up directory of this page.
Home: Go to the home page.
Stop: Stop current web page.
Stop All: Stop all opening pages.
Refresh: Refresh current web page.
Refresh All: Refresh all web page.